@charset "utf-8";

body .sp-item {
	display: none;
}
body .pc-item {
  display: block;
}

@media screen and (max-width: 640px) {
	body {
		min-width: inherit;
		height:100%;
	}
	body .sp-item {
		display: block;
	}
	body .pc-item {
		display: none;
	}
	body .sp-item img {
		width:100%;
	}
}

/* ----------------------------------------------------
    共通
---------------------------------------------------- */
body {
	max-width: inherit;
	height: 100%;
	background-attachment: fixed;
}
.main {
	font-family: 'ヒラギノ角ゴシック','Hiragino Sans','Meiryo UI',sans-serif;
	font-weight: 400;
	line-height: 1.7;
	font-size: 20px;
	color:#333;
	background-color: #fff;
	text-align: justify;
	font-feature-settings: "palt";
	overflow-x: hidden;
	max-width: 1024px; /*横幅調整*/
	margin: 0 auto;
	box-shadow: 0 0 8px #ccc;
}
img {
	margin: 0 auto;
	width: 100%;
	height: auto;
}

@media screen and (max-width: 640px) {
	img {
		max-width: 100%;
		height: auto;
	}
	body {
		width: 100%;
	}
}

/* ----------------------------------------------------
    CTA
---------------------------------------------------- */
.btn {
	transition: all .2s;
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.75));
	position: absolute;
	width: 877.8285px; /*要調整*/
	height: 124.9298px;
	left: 50%;
	transform: translateX(-50%);
	bottom: 102px; /*要調整*/
}
.btn02 {
	bottom: 118px; /*要調整*/
}
.btn03 {
	bottom: 80px; /*要調整*/
}
.btn:hover {
	opacity: 0.8;
}
.cta {
	position: relative;
}

@media screen and (max-width: 640px) {
		.btn {
			width: 83%; /*要調整*/
			height: auto;
			bottom: 10.5%; /*要調整*/
		}
		.btn02 {
			bottom: 17.5%; /*要調整*/
		}
		.btn03 {
			bottom: 3.5%; /*要調整*/
			width: 92%;
		}
	}

/* ----------------------------------------------------
    main
---------------------------------------------------- */
.sec {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.sec > img {
	width: auto;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 640px) {
	.sec {
		height: auto;
	}
	.sec > img {
		width: 100%;
		height: auto;
	}
}

/* ----------------------------------------------------
    footer
---------------------------------------------------- */
.footer {
	background-color: #fff;
	color: #333;
	padding: 30px 0;
	font-size: 14px;
	font-weight: 200;
	text-align: center;
	font-family: 'ヒラギノ角ゴシック','Hiragino Sans','Meiryo UI',sans-serif;
	line-height: 1.7;
}
.footer-link {
	width: 92%;
	margin: 0 auto;
}
.footer-link a {
	color: #333;
	text-decoration: none;
	display: inline-block;
}
.copy-right {
	margin-top: 10px;
	text-align: center;
}

/* ----------------------------------------------------
    固定ボタン
---------------------------------------------------- */
.fixed-bottom-link {
	position: fixed;
	bottom: 0px;
	width: 1024px;
	filter: drop-shadow(3px 3px 4px #999);
	z-index: 100;
	display: none; /* 初期状態では非表示 */
	padding: 14px 0 4px;
	background-color: rgba(0, 0, 0, 0.75);
}
.fixed-bottom-link.show {
	display: block; /* クラスが付与されたら表示 */
}
.fixed_btns {
	width: 724px;
	margin: 0 auto;
}
.fixed_btn {
	height: auto;
}
.fixed_btn a {
	display: inline-block;
	transition: .2s;
}
.fixed_btn a:hover {
	transform: scale(1.03);
	cursor: pointer;
}

/*フッターまでスクロールしたら消す*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
}

@media screen and (max-width: 640px) {
	.fixed-bottom-link {
		bottom: 0px;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		padding: 10px 0 0;
	}
	.fixed_btns {
		width: 94%;
	}
}